<STYLE TYPE="text/css">
<style>

A:link{color:#b3b3b5; text-decoration:none;font-weight:bold;}
A:visited{color:#b3b3b5;text-decoration:none;font-weight:bold;}
A:active{color:#b3b3b5;text-decoration:none;font-weight:bold;}
A:hover{color:#f4f5f7;cursor:crosshair;text-decoration:none;font-weight:bold;background-color:#b3b3b5}



TD {
	FONT-SIZE: 8pt; COLOR: #b3b3b5; FONT-FAMILY: verdana
}

table {
border-style:solid; 
border-width:1px; 
border-color:#b3b3b5;
width:100%;

td { 
border-style:solid; 
border-width:1px; 
border-color:#b3b3b5;
width:100%;
}
.maj {
border-style:solid; 
border-width:1px; 
border-color:#b3b3b5; 
background-color:#F4F5F7;
}
.maj1 {
border-style:solid; 
border-width:1px; 
border-color:#b3b3b5; 
background-color:transparent;
}
.titre {
border-style:solid; 
border-width:0px; 
border-color:transparent; 
background-color:#F4F5F7;
}
.infos_site {
border-style:solid; 
border-width:1px; 
border-color:#b3b3b5; 
background-color:#F4F5F7;
}
.tag {
border-style:solid; 
border-width:0px; 
border-color:transparent; 
background-color:transparent;
}

.menus {
border-style:solid; 
border-width:1px; 
border-color:black; 
background-color:#d9dadc;
}




           
           <!--BODY{
           scrollbar-face-color:F4F5F7;
           scrollbar-arrow-color:b3b3b5;
           scrollbar-track-color:F4F5F7;
           scrollbar-shadow-color:b3b3b5;
           scrollbar-darkshadow-color:F4F5F7;
           scrollbar-highlight-color:F4F5F7;
           scrollbar-3dlight-color:F4F5F7;}
           }--> 
           
           <!--BODY {
           cusor: default;
           color:black;
           font-size:8pt;
           font-family: verdana;
           line-height: 14px;
           background-color:transparent
           
           <!--select {background:; font-family: verdana;
           font-size;8pt      
           background-image: url(image.jpg);
           background-attachment : fixed;
           color:black; 

           font-family: verdana;
           font-size: 8pt;
           color: black;
           background:transparent;
           border-style: solid;
           border-color: black; 
           }-->




</body>
</html>
